<?php
Route::group(['prefix' => 'user/profile'], function() {

});

Route::group([
    'namespace' => 'Admin',
    'prefix' => 'admin/user/{uuid}/profile'
], function() {
    Route::get('/', EditHandler::class)->name('admin.users.profile');
    Route::post('/', UpdateHandler::class)->name('admin.users.profile.update');
});
